﻿/*
* {
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: 'simpler-black';
    src: url('../fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-black-webfont.svg') format('svg'), url('../fonts/simpler-black-webfont.ttf') format('truetype'), url('../fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('../fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-bold-webfont.svg') format('svg'), url('../fonts/simpler-bold-webfont.ttf') format('truetype'), url('../fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('../fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-light-webfont.svg') format('svg'), url('../fonts/simpler-light-webfont.ttf') format('truetype'), url('../fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('../fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-regular-webfont.svg') format('svg'), url('../fonts/simpler-regular-webfont.ttf') format('truetype'), url('../fonts/simpler-regular-webfont.woff') format('woff');
}
*/

#Noti {
    position: fixed;
    bottom: 5%;
    right: -100%;
    direction: rtl;
    z-index: 100;
    font-size: 1vw;
    width: 28%;
    box-sizing: border-box;
    display: block;
    font-family: 'simpler-regular', arial;
    border-radius: 5px;
    background: #ffffff;

    animation: mymove 2s linear;
    animation-delay: 3s;
    animation-fill-mode: forwards;

    -webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.75);

    border: 1px solid #ffffff;
}

@keyframes mymove {
    0% {
        right: -100%;
    }

    100% {
        right: 1%;
    }
}

#Noti .flex-container {
    display: flex;
    width: 100%;
    box-sizing: border-box;
    border: 0px solid orange;
}

#Noti .flex-container > div {
    width: 100%;
    border: 0px solid green;
}

#Noti .flex-container > div.logo {
    width: 35%;
}

#Noti .flex-container > div.logo img {
    width: 100%;
    height: 100%;
    border-radius: 5px 0 0 5px;
}

#Noti .closeSec {
    margin: 1% 3% 0 0;
}

#Noti .closeSec a {
    color: #000000; 
    font-size: 0.9em;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'simpler-bold';
    transition: 0.3s all;
    padding: 0 1% 0 1%;
    display: inline-block;
    border: 0px solid red;
}

#Noti .closeSec a:hover {
    color: #ffffff; 
    background: gray;  
}

#Noti .mainBody {
    padding: 0 3% 0 2%;
    font-size: 1em;
    line-height: 135%;
    border: 0px solid red;
}

#Noti .mainBody span {
    width: 100%;
    font-size: 1.1em;
    line-height: 100%;
    display: inline-block;
    font-family: 'simpler-bold';
    border: 0px solid yellow;
}

#Noti .flex-container > div ul.messages {
    width: 95%;
    margin: 1% auto 0 auto;
    list-style-type: none;
    border: 0px solid green;
}

#Noti .flex-container > div ul.messages li {
    position: relative;
    font-size: 0.9em;
    text-align: right;
    padding: 0 4% 0 3%;
    margin: 0 0 1.5% 0;
    font-family: 'simpler-bold';
    border: 0px solid blue;
}

#Noti .flex-container > div ul.messages li:before {
    content: "•";
    color: #2dd5c4;
    position: absolute;
    top: -0.1em;
    right: 0;
    font-size: 1.2em;
    border: 0px solid green;
}

#Noti .flex-container > div ul.messages li a {
    color: #000000;
    text-decoration: underline;
    transition: 0.3s all;
}

#Noti .flex-container > div ul.messages li a:hover {
    color: #2cd5c4;
    text-decoration: none;
}

@media screen and (max-width: 1024px) {
 
    #Noti {
        width: 75%;
    }
    
    #Noti .closeSec a {
        font-size: 5em;
    }

    #Noti .mainBody {
        font-size: 2.5em;   
    }
    
    #Noti .mainBody span {
        font-size: 1.4em;
    }

    #Noti .flex-container > div ul.messages li {
        font-size: 2.7em;
        margin: 0 0 3% 0;
        padding: 0 6% 0 3%;
    }

    #Noti .flex-container > div ul.messages li:before {
        font-size: 1.5em;
    }

}

@media screen and (min-width: 1920px) {
    #Noti {
        /*font-size: 1.2em;*/
    }
}